@charset "UTF-8";
html{
	font-family: "Helvetica Neue", Helvetica, sans-serif;
	font-size: 20px;
}
html,body {
	-webkit-touch-callout:none;
	-webkit-text-size-adjust:none;
	-webkit-tap-highlight-color:rgba(0, 0, 0, 0);
	-webkit-user-select:none;
	width: 100%;
}
body {
	line-height: 1.5;
	font-size: 0.8rem;
	color: #212121;
	background-color: #ffffff;
	outline: 0;
}
html,body,header,section,footer,div,ul,ol,li,img,a,span,em,del,legend,center,strong,var,fieldset,form,label,dl,dt,dd,cite,input,hr,time,mark,code,figcaption,figure,textarea,h1,h2,h3,h4,h5,h6,p{
	margin:0;
	border:0;
	padding:0;
	font-style:normal;
}
* {
	-webkit-box-sizing: border-box;
	      	box-sizing: border-box;
	-webkit-user-select: none;
	-webkit-tap-highlight-color: transparent;
	outline: none;
}

ul, li {
	list-style: none;
}
p {
	font-size: 0.7rem;
	color: #757575;
}
a {
	color: #0062cc;
	text-decoration: none;
	background-color: transparent;
}
textarea {
	overflow: hidden;
	resize: none;
}
button {
	overflow: visible;
}
button,select {
	text-transform: none;
}
button,input,select,textarea {
	font: inherit;
	color: inherit;
}
.main{
	width: 1200px;
	height: auto;
	margin: 0 auto;
	padding-bottom: 200px;
}
.main h2{
	font-size: 30px;
	font-family: simhei;
	color: #000;
	line-height: 60px;
	margin: 12px 0 25px 0;
	overflow: hidden;
	text-align: left;
	word-break: break-all;
	width: 100%;
	text-align:center;
}
.main h4{
	font-size: 24px;
    font-family: simhei;
    color: #333;
    line-height: 40px;
    margin: 12px 0 25px 0;
    overflow: hidden;
    text-align: left;
    word-break: break-all;
	width: 100%;
	text-align: left;
}
.main p{
	word-break: break-word;
    height: auto;
    font-size: 16px;
    text-align: left;
    color: #222222;
    line-height: 40px;
	width: 100%;
	margin-bottom: 10px;
	padding-left: 20px;
	box-sizing: border-box;
	font-weight: 400;
}
.main h3{
	font-size: 20px;
    font-family: simhei;
    color: #555;
    line-height: 40px;
    overflow: hidden;
    text-align: left;
    word-break: break-all;
	width: 100%;
	text-align: left;
	padding-left: 20px;
}
.main h5{
	font-size: 18px;
    font-family: simhei;
    color: #555;
    line-height: 40px;
    overflow: hidden;
    text-align: left;
    word-break: break-all;
	width: 100%;
	text-align: left;
	padding-left: 20px;
}
.in-img{
	
    text-indent: 0;
    text-align: left;
}
.in-img img{
	border: 0px;
	padding-left: 20px;
	padding: 20px;
}
.main i{
	font-style: normal;
	width: 100%;
	line-height: 30px;
	color: #f40;
	font-size: 14px;
	padding-left: 40px;
	word-break: break-word;
	height: auto;
	text-align: left;
	box-sizing: border-box;
}
.main p a{
	color: #0062CC;
	text-decoration: underline;
}
.main p em{
	display: inline-block;
	width: 10px;
	height: 10px;
	background: url(../imager/incon.png) no-repeat;
	margin-right: 10px;
}
